<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/css" href="http://enews2.kmu.edu.tw/skins/common/feed.css?97"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-tw">
		<id>http://enews2.kmu.edu.tw/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - 修訂歷史</title>
		<link rel="self" type="application/atom+xml" href="http://enews2.kmu.edu.tw/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://enews2.kmu.edu.tw/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-05-23T09:15:48Z</updated>
		<subtitle>本站上此頁的修訂歷史</subtitle>
		<generator>MediaWiki 1.11.1</generator>

	<entry>
		<id>http://enews2.kmu.edu.tw/index.php?title=MediaWiki:Common.css&amp;diff=161&amp;oldid=prev</id>
		<title>Cch在2008年3月7日 (五) 10:40</title>
		<link rel="alternate" type="text/html" href="http://enews2.kmu.edu.tw/index.php?title=MediaWiki:Common.css&amp;diff=161&amp;oldid=prev"/>
				<updated>2008-03-07T10:40:49Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
</summary>
		<author><name>Cch</name></author>	</entry>

	<entry>
		<id>http://enews2.kmu.edu.tw/index.php?title=MediaWiki:Common.css&amp;diff=159&amp;oldid=prev</id>
		<title>Cch: 正在將頁面替換為 '#bodyContent { font-size:118% }'</title>
		<link rel="alternate" type="text/html" href="http://enews2.kmu.edu.tw/index.php?title=MediaWiki:Common.css&amp;diff=159&amp;oldid=prev"/>
				<updated>2008-03-07T10:39:04Z</updated>
		
		<summary type="html">&lt;p&gt;正在將頁面替換為 '#bodyContent { font-size:118% }'&lt;/p&gt;
</summary>
		<author><name>Cch</name></author>	</entry>

	<entry>
		<id>http://enews2.kmu.edu.tw/index.php?title=MediaWiki:Common.css&amp;diff=156&amp;oldid=prev</id>
		<title>Cch: 新頁面: /* 此處的 CSS 將應用於所有的面板 */ /*    Copy from zh.wikipedia.org */ /* make the list of references look smaller */ ol.references {    font-size: 100%; }  .references-small...</title>
		<link rel="alternate" type="text/html" href="http://enews2.kmu.edu.tw/index.php?title=MediaWiki:Common.css&amp;diff=156&amp;oldid=prev"/>
				<updated>2008-03-07T10:06:33Z</updated>
		
		<summary type="html">&lt;p&gt;新頁面: &lt;span class=&quot;autocomment&quot;&gt;- 此處的 CSS 將應用於所有的面板 -&lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;- Copy from zh.wikipedia.org -&lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;- make the list of references look smaller -&lt;/span&gt; ol.references {    font-size: 100%; }  .references-small...&lt;/p&gt;
</summary>
		<author><name>Cch</name></author>	</entry>

	</feed>